body {
    background: #fff;
    color: #fff;
    font-family: Poppins, sans-serif;
}

.header_top_bar_box {
    background: #0060b1;
    padding: 10px 0px;
}

.social-icons a {
    margin-right: 15px;
    color: #fff;
    font-size: 18px;
}

.hero_section_box {
    height: 100vh;
    background: url("../img/banner/banner2.png");
    background-size: cover;
    background-position: center;
    position: relative;
}

.overlay_box {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.15);
}

.hero_content_box {
    position: relative;
    z-index: 2;
    text-align: center;
    padding-top: 430px;
}

.hero_content_box p
    {
        color: #fff;
        padding-top: 30px;
        font-size: 18px;
    }

.btn-gold {
    background: #0060b1;
    color: #fff;
    padding: 7px 30px;
}

.btn-gold:hover {
    background: #000;
    border: 1px solid #0060b1;
    color: #fff;
}

.btn-dark-custom {
    background: #111;
    color: #fff;
    padding: 7px 30px;
}

.btn-dark-custom:hover {
    background: transparent;
    border: 1px solid #0060b1;
    color: #fff;
}

/* .about-section, .vision-section, .why-us, .process
    {
        padding:80px 0;
    } */

.about_img_box img {
    border-radius: 20px;
}

.section-title {
    text-align: center;
    color: #0060b1;
    /* margin-bottom: 40px; */
}

.vision_content_box {
    background: #f4f4f4;
    color: #000;
    padding: 80px 40px;
    border-radius: 20px;
}

.vision_content_box h4 {
    color: #0060b1;
}

.vision_img_box img {
    border-radius: 20px;
}

.why_choose_content_box1 {
    cursor: pointer;
}

.why_choose_content_box1 h5 {
    color: #0060b1;
    font-size: 17px;
    padding-top: 7px;
}

.why_choose_content_box1:hover h5 {
    color: #000;
}

.why_choose_content_box1 p {
    font-size: 14px;
    color: #fff;
}

.icon_circle_box {
    width: 90px;
    height: 90px;
    background: #0060b1;
    border-radius: 50%;
    margin: auto;
    line-height: 90px;
    font-size: 35px;
}

.counter-section {
    background: #0060b1;
    padding: 60px 0;
}

.counter-section h2 {
    font-size: 30px;
    font-weight: bold;
}
/* 
.logo-slider
    {
        overflow:hidden;
        background:#fff;
        padding:30px 0;
    }

.logo-track
    {
        display:flex;
        width:calc(220px * 10);
        animation:scroll 25s linear infinite;
    }

.logo-track img
    {
        width:180px;
        margin:0 25px;
    }

@keyframes scroll
    {
        100%{
        transform:translateX(-50%);
        }
    } */

.logo-slider {
    width: 100%;
    overflow: hidden;
    background: #fff;
    padding: 25px 0;
    position: relative;
}

.logo-track {
    display: flex;
    align-items: center;
    width: max-content;
    animation: scroll 25s linear infinite !important;
}

.logo-track img {
    width: 180px;
    height: 90px;
    object-fit: contain;
    margin: 0 25px;
    flex-shrink: 0;
}

.logo-slider:hover .logo-track {
    animation-play-state: paused;
}

.process-icon {
    width: 90px;
    height: 90px;
    line-height: 90px;
    border-radius: 50%;
    border: 2px solid #0060b1;
    font-size: 30px;
    color: #0060b1;
    margin-bottom: 20px;
}

/* Footer Section Start */
.footer_section_box {
    background: #0060b1;
    padding-top: 50px;
    color: #8c8c8c;
}

.footer_logo_box {
    color: #fff;
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 1px;
}

.footer_text_box {
    color: #fff;
    line-height: 1.9;
    font-size: 16px;
    max-width: 350px;
}

.footer_heading_box {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 15px;
}

.footer_links_box {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer_links_box li {
    margin-bottom: 20px;
}

.footer_links_box li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    transition: 0.3s;
}

.footer_links_box li a:hover {
    color: #000;
    padding-left: 5px;
}

.contact_info_box {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contact_info_box li {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin-bottom: 25px;
    color: #fff;
    font-size: 15px;
}

.contact_info_box li a 
    {
        color: #fff;
        text-decoration: none;
    }

.contact_info_box li a span
    {
        color: #fff;
    }

.contact_info_box li a:hover {
    color: #000;
}

.contact_info_box i {
    color: #fff;
    font-size: 16px;
}

.social_icons_footer_box {
    margin-top: 40px;
}

.social_icons_footer_box a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 42px;
    margin-right: 15px;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    transition: 0.3s;
}

.social_icons_footer_box a:hover {
    color: #000;
    transform: translateY(-3px);
}

.footer_bottom_box {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    margin-top: 10px;
    padding: 30px 0;
    font-size: 14px;
    letter-spacing: 2px;
    color: #fff;
    background: #000;
}

.footer_bottom_box a {
    color: #fff;
    text-decoration: none;
    margin-left: 30px;
    transition: 0.3s;
}

.footer_bottom_box a:hover {
    color: #0060b1;
}

/* Footer Section End */

.section_padding {
    padding: 50px 0px;
}

.menu_box ul li a {
    color: #fff;
}

.menu_box ul li a:hover {
    color: #0060b1;
}

.about_content_box h2
    {
        font-size: 26px;
        font-weight: 600;
    }

.text_black
    {
        color: #000;
    }

.real-estate-process {
    background: #797d7d;
    padding: 70px 0;
    overflow: hidden;
}

.section-title {
    text-align: center;
    color: #0060b1;
    font-size: 25px;
    font-weight: 600;
    /* margin-bottom: 40px; */
    letter-spacing: 1px;
}

.process-wrapper {
    position: relative;
}

.process-line {
    position: absolute;
    top: 43px;
    left: 8%;
    right: 8%;
    height: 3px;
    background: #0d6efd;
    z-index: 1;
    box-shadow: 0 0 15px #0d6efd;
}

.process-item {
    position: relative;
    z-index: 2;
    cursor: pointer;
}

.process-item .icon-circle {
    width: 90px;
    height: 90px;
    border: 2px solid #0d6efd;
    border-radius: 50%;
    margin: 0 auto 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
    position: relative;
}

.process-item .icon-circle::after {
    content: "";
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ffd54f;
    box-shadow:
        0 0 10px #ffd54f,
        0 0 20px #ffd54f,
        0 0 35px #ffd54f;
}

.process-item:last-child .icon-circle::after {
    display: none;
}

.process-item .icon-circle i {
    color: #0d6efd;
    font-size: 28px;
}

.process-item h4 {
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 15px;
    letter-spacing: 1px;
}

.process-item:hover h4 {
    color: #0d6efd;
}

.process-item p {
    color: #ddd;
    font-size: 15px;
    line-height: 1.4;
}

/* top search icon start */
.search_wrapper_box {
    position: relative;
}

.search_icon_box {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: #999;
    font-size: 15px;
}

.search_box {
    padding-left: 45px;
    height: 40px;
    border-radius: 30px;
    border: none;
}

/* top search icon end */

/* property CSS Start */

.property-section {
    background: #e5e5e5;
}

.property-card {
    background: #efefef;
    overflow: hidden;
    transition: 0.4s;
    height: 100%;
    border-radius: 15px;
}

.property-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2);
}

.property-img {
    overflow: hidden;
}

.property-img img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    transition: 0.5s;
}

.property-card:hover .property-img img {
    transform: scale(1.05);
}

.property-content {
    padding: 18px;
}

.property-content h4 {
    font-size: 17px;
    font-weight: 500;
    color: #222;
    margin-bottom: 10px;
}

.location-price 
{
    display: flex;
    justify-content: space-between;
    margin-bottom: 7px;
    font-size: 15px;
    color: #444;
}

.location-price i {
    color: #222;
}

.price 
    {
        font-weight: 500;
        font-size: 14px;
    }

.bhk 
    {
        color: #0d6efd;
        font-weight: 600;
        margin-bottom: 5px;
        font-size: 14px;
    }

.details {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    color: #444;
}

.property-footer {
    border-top: 1px solid #ccc;
    padding: 15px 10px;
    display: flex;
    justify-content: space-between;
}

.btn-details,
.btn-compare {
    background: #0060b1;
    color: #fff;
    text-decoration: none;
    padding: 4px 18px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 600;
    transition: 0.3s;
}

.btn-details:hover,
.btn-compare:hover {
    background: #000;
    color: #fff;
}
/* property CSS End */

/* Client Logo Start */

.client_logo_box img {
    width: 240px;
    cursor: pointer;
}

/* CLient Logo End */

.properties_btn_box {
    padding: 20px 0px;
}

/* Breadcrumb Section Start */
.breadcrumb-section {
    background: url("../img/banner/property.png") center center;
    background-size: cover;
    padding: 50px 0px;
    position: relative;
}

.breadcrumb-section:before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.75);
}

.about_breadcrumb_section_box
    {
        background: url("../img/banner/property-breadcrumb.png") center center;
        background-size: cover;
        padding: 50px 0px;
        position: relative;
    }

.about_breadcrumb_section_box:before
    {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.75);
    }

.property_breadcrumb_section_box
    {
        background: url("../img/banner/property-breadcrumb.png") center center;
        background-size: cover;
        padding: 70px 0px;
        position: relative;
    }

.property_breadcrumb_section_box:before
    {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.75);
    }

.blog_breadcrumb_section_box
    {
        background: url("../img/banner/property-breadcrumb.png") center center;
        background-size: cover;
        padding: 70px 0px;
        position: relative;
    }

.contact_breadcrumb_section_box:before
    {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.75);
    }


.contact_breadcrumb_section_box
    {
        background: url("../img/banner/property-breadcrumb.png") center center;
        background-size: cover;
        padding: 70px 0px;
        position: relative;
    }

.blog_breadcrumb_section_box:before
    {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0, 0, 0, 0.75);
    }

.breadcrumb-content {
    position: relative;
    z-index: 2;
}

.breadcrumb-content h1 {
    font-size: 30px;
    font-weight: 700;
}

.breadcrumb a {
    color: #d6a11c;
    text-decoration: none;
}

.breadcrumb-item.active {
    color: #fff;
}

/* Breadcrumb Section End */

/* Contact Section */
.contact-section {
    padding: 100px 0;
    /* background: #000; */
}

.section-tag {
    color: #d6a11c;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
}

/* .section-tag:after
    {
        content:'';
        width:80px;
        height:2px;
        background:#d6a11c;
        display:block;
        margin-top:10px;
    } */

.main-title {
    font-size: 60px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 25px;
}

.contact-desc {
    font-size: 20px;
    color: #bdbdbd;
    line-height: 1.8;
}

.building-image {
    margin: 40px 0;
}

.contact-info-box h4 {
    color: #0060b1;
    margin-bottom: 30px;
}

.contact-item {
    display: flex;
    gap: 20px;
    padding: 20px 0;
    border-bottom: 1px solid #222;
    color: #000;
}

.icon {
    width: 60px;
    height: 60px;
    border: 2px solid #0060b1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0060b1;
    font-size: 22px;
}

/* Form */
.contact-form-box {
    background: #797c7e;
    border: 1px solid #797c7e;
    border-radius: 15px;
    padding: 40px;
}

.contact-form-box h3 {
    margin-bottom: 30px;
    position: relative;
}

.contact-form-box h3:after {
    content: "";
    width: 50px;
    height: 3px;
    background: #0060b1;
    display: block;
    margin-top: 10px;
}

.custom-input {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
    height: 60px;
}

textarea.custom-input {
    height: auto;
}

.custom-input:focus {
    background: transparent;
    color: #fff;
    border-color: #fff;
    box-shadow: none;
}

.submit-btn 
    {
        background: #0060b1;
        color: #fff;
        border: none;
        padding: 10px 20px;
        font-size: 16px;
        font-weight: 600;
        border-radius: 5px;
    }

.secure-note {
    margin-top: 20px;
    color: #999;
}

.map-box {
    border-radius: 15px;
    overflow: hidden;
    border: 1px solid #222;
}

.form-select {
    padding: 0.375rem 2.25rem 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #b9b9b9;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #0a0a0a;
    border: 1px solid #444444;
}

input::placeholder,
textarea::placeholder {
    color: #bdbdbd !important;
    opacity: 0.5;
}
/* About Css Start */

.section-tag {
    color: #d6a11c;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
    display: inline-block;
    margin-bottom: 20px;
}

.about-title {
    font-size: 60px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 30px;
}

.about-title span {
    color: #d6a11c;
    font-weight: 400;
}

.about-text {
    color: #bfbfbf;
    line-height: 1.9;
    margin-bottom: 40px;
}

.stats-box {
    border: 1px solid #2a2a2a;
    border-radius: 15px;
    padding: 20px 10px;
}

.stat-item {
    text-align: center;
}

.stat-item h4 {
    color: #d6a11c;
    font-weight: 700;
}

.stat-item h4 span {
    color: #d6a11c;
    font-weight: 700;
    font-size: 25px;
}

.stat-item span {
    color: #aaa;
    font-size: 12px;
}

.about-image-wrapper {
    position: relative;
}

.about-image {
    border-radius: 25px;
    width: 100%;
}

.experience-box {
    position: absolute;
    left: 20px;
    bottom: 20px;
    background: #fff;
    color: #000;
    padding: 20px 30px;
    border-radius: 15px;
}

.experience-box h4 {
    color: #d6a11c;
    margin: 0;
}

/* About Css End */

/* Founder Css Start */

.founder-section {
    background: #000;
    padding: 100px 0;
}

/* Left Side */

.founder-image-box {
    position: relative;
    border-radius: 25px;
    overflow: hidden;
    background: #071524;
}

.founder-img {
    width: 100%;
    border-radius: 25px;
    transition: 0.5s;
}

.founder-image-box:hover .founder-img {
    transform: scale(1.03);
}

/* Badge */

.founder-badge {
    display: inline-block;
    background: #1b1706;
    color: #d6a21d;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 8px 18px;
    border-radius: 30px;
    margin-bottom: 25px;
    font-weight: 600;
}

/* Title */

.founder-title {
    color: #fff;
    font-size: 55px;
    font-family: Georgia, serif;
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 15px;
}

.founder-title span {
    display: block;
    color: #d6a21d;
    font-style: italic;
    font-weight: 300;
}

.innovation-title {
    color: #fff;
    font-family: Georgia, serif;
    font-size: 45px;
    line-height: 1;
    margin: 30px 0px;
}

.quote-box {
    border-left: 3px solid #d6a21d;
    padding-left: 25px;
    /* border-radius: 20px; */
}

.quote-box p {
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    font-style: italic;
    margin-bottom: 15px;
}

/* Founder Css End */

/* Identity Vision Css Start */

.identity_vision_section {
    background: #000;
}

.identity_label_box {
    color: #d4a514;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 3px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.identity_label_box span {
    width: 50px;
    height: 2px;
    background: #d4a514;
    display: inline-block;
    margin-right: 12px;
}

.identity_heading_box {
    color: #fff;
    font-family: Georgia, serif;
    font-size: 38px;
    font-weight: 400;
    line-height: 1.1;
    margin-bottom: 30px;
}

.identity_content_box {
    background: #0d0f14;
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 25px;
    padding: 55px 50px;
    /* min-height:330px; */
    display: flex;
    align-items: center;
}

.identity_content_box p {
    color: #f5f5f5;
    font-family: Georgia, serif;
    font-size: 17px;
    line-height: 1.8;
    margin: 0;
}

.vision_column_box {
    padding-top: 130px;
}

.bottom_note_box {
    margin-top: 40px;
    color: #fff;
    font-style: italic;
    font-size: 15px;
    position: relative;
    padding-left: 25px;
}

.bottom_note_box:before {
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    width: 4px;
    height: 40px;
    background: #d4a514;
}

.tag_group_box {
    margin-top: 20px;
}

.tag_group_box span {
    display: inline-block;
    border: 1px solid #d4a514;
    color: #d4a514;
    border-radius: 50px;
    padding: 5px 22px;
    margin-right: 12px;
    margin-bottom: 10px;
    font-size: 14px;
    transition: 0.4s;
    cursor: pointer;
}

.tag_group_box span:hover {
    background: #d4a514;
    color: #000;
}
/* Identity Vision Css End */

/* What We Offer Css Start */

.section_tag_box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    color: #d4a514;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 4px;
    margin-bottom: 25px;
}

.section_tag_box span {
    width: 50px;
    height: 2px;
    background: #0060b1;
}

.offer_heading_box {
    color: #0060b1;
    font-size: 40px;
    font-family: Georgia, serif;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
}

.offer_card_box {
    background: #0060b1;
    border: 1px solid rgba(255, 255, 255, 0.25);
    border-radius: 22px;
    padding: 32px;
    height: 100%;
    transition: 0.4s ease;
    cursor: pointer;
}

.offer_card_box:hover {
    transform: translateY(-8px);
    background: #101010;
}

.icon_box {
    width: 50px;
    height: 50px;
    background: rgba(212, 165, 20, 0.15);
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.icon_box i {
    color: #fff;
    font-size: 22px;
}

.offer_card_box h4 {
    color: #fff;
    font-family: Georgia, serif;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.offer_card_box:hover h4 {
    color: #fff;
}

.offer_card_box p {
    color: #f1f1f1;
    font-size: 15px;
    line-height: 1.9;
    margin-bottom: 0;
}

/* What We Offer Css End */

/* Why Choose Css Start */
.why_choose_section {
    background: #7a7d7d;
}

.why_choose_section_label_box {
    display: flex;
    align-items: center;
    color: #d4a514;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 4px;
    margin-bottom: 25px;
}

.why_choose_section_label_box span {
    width: 50px;
    height: 2px;
    background: #d4a514;
    margin-right: 12px;
}

.why_heading_box {
    color: #fff;
    font-family: Georgia, serif;
    font-size: 40px;
    line-height: 1.05;
    font-weight: 400;
    margin-bottom: 50px;
}

.gold_line_box {
    width: 100px;
    height: 6px;
    background: #0060b1;
}

.why_choose_content_box {
    display: flex;
    gap: 20px;
    align-items: flex-start;
    cursor: pointer;
}

.why_choose_icon_box .icon-circle {
    width: 42px;
    height: 42px;
    border: 1px solid rgba(255, 193, 7, 0.4);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.why_choose_icon_box i {
    color: #0060b1;
    font-size: 16px;
}

.why_choose_content_box h4 {
    color: #fff;
    font-family: Georgia, serif;
    font-size: 22px;
    margin-bottom: 10px;
}

.why_choose_content_box:hover h4 {
    color: #0060b1;
}

.why_choose_content_box p {
    color: #fff;
    font-size: 14px;
    line-height: 1.8;
    margin: 0;
}
/* Why Choose Css End */

/* Commitment Css Start */

.commitment_box {
    background: #fff;
    border-radius: 22px;
    overflow: hidden;
}

.commitment_content_box {
    padding: 70px;
}

.commitment_tag_box {
    display: flex;
    align-items: center;
    color: #d4a514;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 4px;
    margin-bottom: 25px;
}

.commitment_tag_box span {
    width: 50px;
    height: 2px;
    background: #d4a514;
    margin-right: 12px;
}

.commitment_content_box h2 {
    font-family: Georgia, serif;
    color: #1a1a1a;
    font-size: 40px;
    line-height: 1.05;
    font-weight: 400;
    margin-bottom: 40px;
}

.commitment_content_box p {
    color: #333;
    font-size: 16px;
    line-height: 1.9;
    max-width: 520px;
    margin-bottom: 40px;
}

.journey_btn_box {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #0060b1;
    color: #fff;
    text-decoration: none;
    padding: 14px 28px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    transition: 0.4s;
}

.journey_btn_box:hover {
    background: #000;
    color: #fff;
    transform: translateY(-3px);
}

/* .commitment_img_box
    {
        height:100%;
    } */

.commitment_img_box img {
    width: 100%;
    /* height:100%; */
    object-fit: cover;
    /* min-height:650px; */
    display: block;
}

/* Commitment Css End */

/* Property Details Start */

.property-details-page {
    padding: 60px 0;
}

/* Title */

.property_content_box h1 {
    color: #dca314;
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 15px;
}

.property_content_box p {
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    margin-bottom: 60px;
    margin-top: 30px;
}

.property_content_box .location_price_box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    font-size: 15px;
    color: #fff;
}

.property_content_box .flat_details_box {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    color: #fff;
}

/* Slider */

.property_img_box {
    border-radius: 12px;
    /* height:520px; */
    object-fit: cover;
}

.slider_btn_box {
    width: 25px;
    height: 25px;
    background: #000;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
}

.visit_btn_box {
    background: #dca314;
    color: #000;
    text-decoration: none;
    padding: 7px 45px;
    border-radius: 50px;
    font-size: 16px;
    display: inline-block;
    transition: 0.3s;
    border: 2px solid #dca314;
}

.visit_btn_box:hover {
    background: transparent;
    border: 2px solid #dca314;
    color: #fff;
}

.custom_accordion_box .accordion-item {
    border: none;
    margin-bottom: 15px;
    background: #333;
    border-radius: 18px !important;
    overflow: hidden;
}

.custom_accordion_box .accordion-button {
    background: #3b3b3b;
    color: #dca314;
    font-size: 18px;
    font-weight: 500;
    padding: 12px 25px;
    box-shadow: none;
}

.custom_accordion_box .accordion-button:not(.collapsed) {
    background: #3b3b3b;
    color: #dca314;
}

.custom_accordion_box .accordion-body {
    background: #1d1d1d;
    color: #fff;
    padding: 25px;
}

.custom_accordion_box p {
    font-size: 15px;
    color: #fff !important;
}

.accordion-button::after {
    filter: brightness(0) invert(1);
}

.enquiry_box {
    background: #3b3b3b;
    padding: 30px;
    border-radius: 12px;
    position: sticky;
    top: 30px;
}

.enquiry_box h3 {
    color: #fff;
    margin-bottom: 20px;
}

.enquiry_box .form-control {
    background: #444;
    border: 1px solid #666;
    color: #fff;
    margin-bottom: 14px;
}

.enquiry_box .form-control:focus {
    box-shadow: none;
    border-color: #dca314;
}

.enquiry_box .submit-btn {
    width: 100%;
    background: #dca314;
    border: 2px solid #dca314;
    color: #fff;
    padding: 8px 12px;
    border-radius: 5px;
    font-size: 16px;
}

.enquiry_box .submit-btn:hover {
    background: transparent;
    border: 2px solid #dca314;
    color: #fff;
}

/* Property Details End */

/* Blog CSS Start */
.blog_section {
    padding: 80px 0px;
}

.blog_card_box {
    border: none;
    border-radius: 0;
    background-color: #f4f4f4;
    height: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    transition: 0.4s;
    border-radius: 20px;
}

.blog_card_box:hover {
    transform: translateY(-5px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2);
}

.blog_card_box .card-img-top {
    border-radius: 0;
    height: 120px;
    object-fit: cover;
}

.blog_card_box .card-body {
    padding: 1.25rem 1.25rem 0.5rem 1.25rem;
    flex-grow: 1;
}

.blog_card_box .card-title {
    font-size: 1.05rem;
    font-weight: 600;
    margin-bottom: 0.4rem;
    color: #000;
}

.blog_card_box a
    {
        text-decoration: none;
    }

.blog_card_box .meta-info {
    font-size: 0.75rem;
    color: #333;
    margin-bottom: 1rem;
}

.blog_card_box .meta-info a {
    color: #333;
    text-decoration: underline;
    text-underline-offset: 2px;
}

.blog_card_box .card-text {
    font-size: 0.85rem;
    color: #000;
    line-height: 1.6;
    margin-bottom: 0;
}

.blog_card_box .card-footer {
    background-color: transparent;
    border-top: none;
    padding: 0 1.25rem 1.5rem 1.25rem;
}

.blog_card_box .btn_read_more_box {
    background-color: #e8a323;
    color: #000;
    font-weight: 600;
    font-size: 0.75rem;
    padding: 0.4rem 1.2rem;
    border-radius: 50px;
    text-decoration: none;
    display: inline-block;
    border: none;
    transition: background-color 0.2s ease-in-out;
}

.blog_card_box .btn_read_more_box:hover {
    background-color: #c98c1c;
    color: #000;
}

.blog_details_content_box
    {

    }

.blog_details_content_box img
    {
       border-radius: 20px; 
    }

.blog_details_content_box h5
    {
        padding-top: 15px;
        font-size: 22px;
        color: #dca314; 
    }

.blog_details_content_box .date_box p
    {
        font-size: 14px; 
        color: #dca314; 
    }

.blog_details_content_box .date_box p
    {
        font-size: 14px; 
        color: #dca314; 
    }

.blog_details_content_box .blog_descrip_box p span
    {
        color: #fff !important;
        font-family: Poppins, sans-serif !important;
        font-size: 16px !important;
    }

/* Blog CSS End */

/* responsive start */

@media (max-width: 991px) {
    .header_top_bar_box {
        text-align: center;
    }
    .hero_section_box {
        height: 120px;
    }
    .hero_content_box {
        padding-top: 65px;
    }
    .about_content_box h2 {
        margin-top: 20px;
    }
    .about-title {
        font-size: 34px;
    }
    .founder-title {
        font-size: 35px;
    }
    .identity_heading_box {
        font-size: 30px;
    }
    .innovation-title {
        font-size: 40px;
    }
    .offer_heading_box {
        font-size: 32px;
    }
    .main-title {
        font-size: 46px;
    }
    .search_box {
        margin: 15px;
        margin-left: 40px;
    }
    .search_icon_box {
        margin-left: 40px;
    }
    .vision_column_box {
        padding-top: 20px;
    }
    .navbar-nav {
        background: #000000;
        padding: 60px;
        margin-top: 10px;
    }

    .nav-link {
        padding: 10px 0;
    }
    .submit-btn {
        padding: 10px 6px;
        font-size: 15px;
    }
}
/* responsive end */



.map_content_box h5
    {
        color: #e8a323;
        padding-left: 20px;
        font-size: 18px !important;
    }

.accordion-button, .accordion-button:not(.collapsed)
    {
       background-color: #d6a11c;
       color: #fff; 
       border: none !important;
    }

.contact-form-box p
    {
        color: red !important;
        font-size: 13px;
    }

/* Thanks You start */
.thank_content
  {
    text-align: center;
    padding: 60px 0px;
    margin: 60px 50px;
  }

.thank_content h1
  {
    font-size: 45px;
    text-align: center;
    color: #0060b1;
    padding: 10px 0px;
  }

.thank_content p
  {
    font-size: 25px;
    padding: 20px 0px;
  }

.thank_content a
  {
    background: #0060b1;
    padding: 10px 20px;
    color: #fff;
    border-radius: 20px; 
    text-decoration: none;
  }

.thank_content a:hover
  {
    background: transparent;
    border: 1px solid #0060b1;
    color: #fff;
  }

/* Thanks you end */



.nav-link
  {
    color: #000 !important;
    padding: 0px 20px !important;
  }

.nav-link:hover
  {
    color: #0060b1 !important;
  }